{{if gt .NumPages 1}}
<nav>
  <ul class="inline-flex -space-x-px rounded-md shadow-sm text-sm font-medium" aria-label="Paginanummering">
    <li>
      <a {{if gt .PageNumber 1}}class="h-full flex items-center justify-center p-2 ml-0 bg-white border border-slate-300 rounded-l-md hover:bg-slate-100 hover:text-slate-700" href="?page={{sub .PageNumber 1}}"{{else}}class="h-full flex items-center justify-center p-2 ml-0 bg-white border border-slate-300 rounded-l-md text-gray-400"{{end}}>
        <svg class="w-4 h-4" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m15 6l-6 6l6 6"/></svg>
        <span class="sr-only">Vorige</span>
      </a>
    </li>
    {{range .Pages}}
    <li>
      {{if .}}
      <a href="?page={{.}}" {{if eq . $.PageNumber}}class="h-full flex items-center justify-center px-4 py-2 text-white bg-sky-500 border border-sky-600 relative" aria-current="page"{{else}}class="h-full flex items-center justify-center px-4 py-2 bg-white border border-slate-300 hover:bg-slate-100 hover:text-slate-700"{{end}}>{{.}}</a>
      {{else}}
      <span class="h-full flex items-center justify-center px-4 py-2 bg-white border border-slate-300 text-gray-400">…</span>
      {{end}}
    </li>
    {{end}}
    <li>
      <a {{if lt .PageNumber .NumPages}}class="h-full flex items-center justify-center p-2 bg-white border border-slate-300 rounded-r-md hover:bg-slate-100 hover:text-slate-700" href="?page={{add .PageNumber 1}}"{{else}}class="h-full flex items-center justify-center p-2 bg-white border border-slate-300 rounded-r-md text-gray-400"{{end}}>
        <span class="sr-only">Volgende</span>
        <svg class="w-4 h-4" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m9 6l6 6l-6 6"/></svg>
      </a>
    </li>
  </ul>
</nav>
{{end}}
